[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Latest xorg update breaks beryl ! (SOLVED)



On Wed, 2007-01-10 at 23:59 +0100, Eric Donkersloot wrote:
> Hi,
> 
> I cannot start beryl-manager any more after the latest xorg update
> (xorg-x11-server-Xorg.i386 1.1.1-47.4.fc6). If I try, X crashes:
> 
> Backtrace:
> 0: /usr/bin/Xorg(xf86SigHandler+0x81) [0x80c9bd1]
> 1: [0x327420]
> 
> Fatal server error:
> Caught signal 11.  Server aborting
> 
> I compiled the nvidia kernel module using the official nvidia drivers
> and the following beryl packages:
> 
> beryl-core-0.1.4-2.fc6
> beryl-settings-0.1.4-1.fc6
> beryl-manager-0.1.4-1.fc6
> beryl-dbus-0.1.4-2.fc6
> beryl-gnome-0.1.4-2.fc6
> beryl-plugins-0.1.4-2.fc6
> 
> Anyone else having the same problem ?

/usr/lib/xorg/modules/extensions/libglx.so had been overwritten by the
xorg package...recompiling the nvidia driver did the trick...

> 
> Cheers,
> 
> Eric
-- 
Eric Donkersloot
eric donkersloot gmail com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]